﻿namespace U2UConsult.Silverlight.ThemeBuilder.Client.Models
{
    /// <summary>
    /// Belgian specialty.
    /// </summary>
    public class Beer
    {
        /// <summary>
        /// Gets or sets the name of the beer.
        /// </summary>
        /// <value>
        /// The name of the beer.
        /// </value>
        public string Name { get; set; }

        /// <summary>
        /// Gets or sets the taste.
        /// </summary>
        /// <value>
        /// The taste.
        /// </value>
        public string Taste { get; set; }

        /// <summary>
        /// Gets or sets the alcohol.
        /// </summary>
        /// <value>
        /// The alcohol.
        /// </value>
        public int Alcohol { get; set; }

        /// <summary>
        /// Gets or sets the color.
        /// </summary>
        /// <value>
        /// The color.
        /// </value>
        public string Color { get; set; }
    }
}
